
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LoadOnDemand", "LoadOnDemand\LoadOnDemand.csproj", "{5C7EF5E8-6AF7-460F-BEE0-7DF5F5B97237}"
	ProjectSection(ProjectDependencies) = postProject
		{FDBF2B2C-E1CE-4630-8B0C-98B2BE26439D} = {FDBF2B2C-E1CE-4630-8B0C-98B2BE26439D}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LoadOnDemand.Web", "LoadOnDemand.Web\LoadOnDemand.Web.csproj", "{FDBF2B2C-E1CE-4630-8B0C-98B2BE26439D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5C7EF5E8-6AF7-460F-BEE0-7DF5F5B97237}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5C7EF5E8-6AF7-460F-BEE0-7DF5F5B97237}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5C7EF5E8-6AF7-460F-BEE0-7DF5F5B97237}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5C7EF5E8-6AF7-460F-BEE0-7DF5F5B97237}.Release|Any CPU.Build.0 = Release|Any CPU
		{FDBF2B2C-E1CE-4630-8B0C-98B2BE26439D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FDBF2B2C-E1CE-4630-8B0C-98B2BE26439D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FDBF2B2C-E1CE-4630-8B0C-98B2BE26439D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FDBF2B2C-E1CE-4630-8B0C-98B2BE26439D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
